//
//  OneVc.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/8/5.
//

import UIKit

class OneVc: LUXTopOnVC {

    override func viewDidLoad() {
        super.viewDidLoad()

        
        
    }
    
}
